## Process this file with automake to produce Makefile.in

#AUTOMAKE_OPTIONS = no-dependencies foreign

lib_LTLIBRARIES = libmixer.la

libmixer_la_SOURCES = mixer.c wav.c
libmixer_la_CFLAGS = $(SDL_CFLAGS) $(VORBIS_CFLAGS) -I/include $(OGG_CFLAGS)
libmixer_la_LDFLAGS = -s -module -no-undefined -avoid-version -export-symbols fenixdll.sym
libmixer_la_LIBADD = $(LIBADD_DL) -L/lib -ldumb $(SDL_LIBS) $(VORBISFILE_LIBS) $(VORBIS_LIBS) $(OGG_LIBS)

## Make sure these will be cleaned even when they're not built by
## default.
CLEANFILES = libmixer.la

